// section-standard styles

.section-standard {

    .standard {
        &-pagetitle {
            background: $white;
        }
        &-article {
            background: $white;
            padding: 2.5em 0 7em;
            position: relative;
            overflow: hidden;
        }
    }
}